Subject: Re: bug#22925: ice-9/match named match-let is not working

From: Mark H Weaver <[email-masked]>
Date: Sun, 11 Nov 2018 23:22:58 -0500

Stefan Israelsson Tampe <[email-masked]> writes:
> This is fixed in the latest upstream match.scm released in the chibi
> repo.

Thanks, and sorry for the long delay.  This is now fixed in commit
8e86dd93a0640161fe0098a80ccc9b814dddd280 on the stable-2.2 branch.  That
commit also includes several other fixes from the upstream match.scm in
Chibi-Scheme.

      Mark